aboutsummaryrefslogtreecommitdiffstats
path: root/init-sh/lib.sh
diff options
context:
space:
mode:
Diffstat (limited to 'init-sh/lib.sh')
-rw-r--r--init-sh/lib.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/init-sh/lib.sh b/init-sh/lib.sh
index 544442b..287790e 100644
--- a/init-sh/lib.sh
+++ b/init-sh/lib.sh
@@ -33,7 +33,7 @@ AddRules() {
echo "Modifying config in ${file}..."
fi
- if ! grep -qx "^${string}" ${file}; then
+ if ! grep -qEx "^${string}" ${file}; then
echo -e "${COMMENT}" >> ${file};
echo -e "${string}" >> ${file};
fi